[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: where to get patched older kernel for example 2.6.39

Jim Green (student.northwestern@gmail.com on 2011-12-06 05:17 +0000):
> On 6 December 2011 05:07, Bob Proulx <bob@proulx.com> wrote:
> > Do you have any examples of something in the Linux 3.x kernel that
> > isn't in the 2.6.38 kernel that is likely to cause trouble?
> Actually I don't :) I haven't got the chance to look through the long
> changelogs..
> my other concern using the 3.** kernel is my .config for the kernel,
> probbaly it doesn't work for 3.** kernel because of new kernel
> parameters or parameter changes..
I think you'll be pleasantly surprised. I'm sure there are some changes
(I can recall a submenu being moved around sometime in recent history,
which made all parameters appear as NEW), but most of them will be
additional drivers which you can safely ignore.

Just to be sure: you do know about make oldconfig, right?


Reply to: